Modify

Opened 12 years ago

Closed 12 years ago

Last modified 4 years ago

#614 closed defect (fixed)

elinks dependx libopenssl

Reported by: anonymous Owned by: nico
Priority: lowest Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: elinks dependece Cc:

Description

root@noname:~# ipkg install elinks
Installing elinks (0.11.1-1) to root...
Downloading http://downloads.openwrt.org/backports/rc5/elinks_0.11.1-1_mipsel.ipk
Configuring elinks
Successfully terminated.

root@noname:~# elinks www.google.com
elinks: can't load library 'libssl.so.0.9.7'

root@noname:~# ipkg install libopenssl
Installing libopenssl (0.9.7i-2) to root...
Downloading http://downloads.openwrt.org/whiterussian/packages/libopenssl_0.9.7i-2_mipsel.ipk
Configuring libopenssl
Successfully terminated.

It works now.

Attachments (0)

Change History (4)

comment:1 Changed 12 years ago by kaloz

  • Milestone set to 1.0-rc6

comment:2 Changed 12 years ago by nico

  • Milestone changed from 1.0-rc6 to 2.0
  • Owner changed from developers to nico
  • Status changed from new to assigned

comment:3 Changed 12 years ago by nico

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in [4166].

Thanks for your help !

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.